Index: midi/MidiDefs.h
===================================================================
--- midi/MidiDefs.h	(revision 28851)
+++ midi/MidiDefs.h	(working copy)
@@ -5,12 +5,12 @@
 #include <OS.h>
 #include <Errors.h>
 
-//------------------------------------------------------------------------------
+/*------------------------------------------------------------------------------ */
 
 /* System time converted to int milliseconds */
 #define B_NOW  ((uint32)(system_time()/1000))
 
-//------------------------------------------------------------------------------
+/*------------------------------------------------------------------------------ */
 
 /* Synthesizer things */
 
@@ -28,7 +28,7 @@
 } 
 synth_mode;
 
-//------------------------------------------------------------------------------
+/*------------------------------------------------------------------------------ */
 
 /* Need to move these into Errors.h */
 
@@ -42,7 +42,7 @@
 	B_TOO_MANY_SONGS_PLAYING
 };
 
-//------------------------------------------------------------------------------
+/*------------------------------------------------------------------------------ */
 
 #ifndef uchar
 typedef unsigned char uchar;
@@ -115,9 +115,9 @@
  
 const uchar B_TEMPO_CHANGE          = 0x51;
 
-#endif // _MIDI_CONSTANTS_
+#endif /* _MIDI_CONSTANTS_ */
 
-//------------------------------------------------------------------------------
+/*------------------------------------------------------------------------------ */
 
 typedef enum midi_axe 
 {
@@ -299,4 +299,4 @@
 } 
 midi_axe;
 
-#endif // _MIDI_DEFS_H
+#endif /* _MIDI_DEFS_H */
Index: NetKit.h
===================================================================
--- NetKit.h	(revision 28851)
+++ NetKit.h	(working copy)
@@ -13,4 +13,4 @@
 #include <NetBuffer.h>
 #include <NetEndpoint.h>
 
-#endif	// _NET_KIT_H_
+#endif	/* _NET_KIT_H_ */
Index: add-ons/graphics/Accelerant.h
===================================================================
--- add-ons/graphics/Accelerant.h	(revision 28851)
+++ add-ons/graphics/Accelerant.h	(working copy)
@@ -122,7 +122,7 @@
 	uint16	v_blank_max;
 } display_timing_constraints;
 
-// TODO: experimental API
+/* TODO: experimental API */
 typedef struct {
 	uint32	version;
 	char	vendor[128];
@@ -135,11 +135,11 @@
 	}		produced;
 	float	width;
 	float	height;
-	uint32	min_horizontal_frequency;	// in kHz
+	uint32	min_horizontal_frequency;	/* in kHz */
 	uint32	max_horizontal_frequency;
-	uint32	min_vertical_frequency;		// in Hz
+	uint32	min_vertical_frequency;		/* in Hz */
 	uint32	max_vertical_frequency;
-	uint32	max_pixel_clock;			// in kHz
+	uint32	max_pixel_clock;			/* in kHz */
 } monitor_info;
 
 enum { /* mode flags */
Index: translation/TranslationDefs.h
===================================================================
--- translation/TranslationDefs.h	(revision 28851)
+++ translation/TranslationDefs.h	(working copy)
@@ -54,13 +54,13 @@
 	char			MIME[251];
 };
 
-// BEGIN: Haiku R1 Extensions
+/* BEGIN: Haiku R1 Extensions */
 
 #define B_TRANSLATION_MAKE_VERSION(major,minor,revision) ((major << 8) | ((minor << 4) & 0xf0) | (revision & 0x0f))
 #define B_TRANSLATION_MAJOR_VERSION(v) (v >> 8)
 #define B_TRANSLATION_MINOR_VERSION(v) ((v >> 4) & 0xf)
 #define B_TRANSLATION_REVISION_VERSION(v) (v & 0xf)
 
-// END: Haiku R1 Extensions
+/* END: Haiku R1 Extensions */
 
 #endif /* _TRANSLATION_DEFS_H */
Index: device/scsi_bus_raw_driver.h
===================================================================
--- device/scsi_bus_raw_driver.h	(revision 28851)
+++ device/scsi_bus_raw_driver.h	(working copy)
@@ -18,9 +18,9 @@
 
 #include <Drivers.h>
 
-// we start with +300 to not collide with any other SCSI opcode defined
-// in scsiprobe_driver.h or scsi.h;
-// all ioctl calls return the subsystem status (see SCSI.h)
+/* we start with +300 to not collide with any other SCSI opcode defined */
+/* in scsiprobe_driver.h or scsi.h; */
+/* all ioctl calls return the subsystem status (see SCSI.h) */
 enum {
 	B_SCSI_BUS_RAW_RESET = B_DEVICE_OP_CODES_END + 300,
 	B_SCSI_BUS_RAW_PATH_INQUIRY
Index: midi2/Midi2Defs.h
===================================================================
--- midi2/Midi2Defs.h	(revision 28851)
+++ midi2/Midi2Defs.h	(working copy)
@@ -71,6 +71,6 @@
 const uchar B_MONO_MODE_ON          = 0x7e;
 const uchar B_POLY_MODE_ON          = 0x7f;
 
-#endif // _MIDI_CONSTANTS_
+#endif /* _MIDI_CONSTANTS_ */
 
-#endif // _MIDI2_DEFS_H
+#endif /* _MIDI2_DEFS_H */
Index: storage/StorageDefs.h
===================================================================
--- storage/StorageDefs.h	(revision 28851)
+++ storage/StorageDefs.h	(working copy)
@@ -11,7 +11,7 @@
 #include <limits.h>
 
 
-// Limits
+/* Limits */
 #define B_DEV_NAME_LENGTH		128
 #define B_FILE_NAME_LENGTH		NAME_MAX
 #define B_PATH_NAME_LENGTH 		MAXPATHLEN
@@ -19,17 +19,17 @@
 #define B_MIME_TYPE_LENGTH		(B_ATTR_NAME_LENGTH - 15)
 #define B_MAX_SYMLINKS			SYMLOOP_MAX
 
-// Open Modes
-#define B_READ_ONLY 		O_RDONLY	// read only 
-#define B_WRITE_ONLY 		O_WRONLY 	// write only 
-#define B_READ_WRITE		O_RDWR   	// read and write
+/* Open Modes */
+#define B_READ_ONLY 		O_RDONLY	/* read only  */
+#define B_WRITE_ONLY 		O_WRONLY 	/* write only  */
+#define B_READ_WRITE		O_RDWR   	/* read and write */
 
-#define	B_FAIL_IF_EXISTS	O_EXCL		// exclusive create 
-#define B_CREATE_FILE		O_CREAT		// create the file 
-#define B_ERASE_FILE		O_TRUNC		// erase the file's data 
-#define B_OPEN_AT_END	   	O_APPEND	// point to the end of the data 
+#define	B_FAIL_IF_EXISTS	O_EXCL		/* exclusive create  */
+#define B_CREATE_FILE		O_CREAT		/* create the file  */
+#define B_ERASE_FILE		O_TRUNC		/* erase the file's data  */
+#define B_OPEN_AT_END	   	O_APPEND	/* point to the end of the data  */
 
-// Node Flavors
+/* Node Flavors */
 enum node_flavor {
   B_FILE_NODE		= 0x01,
   B_SYMLINK_NODE	= 0x02,
@@ -37,4 +37,4 @@
   B_ANY_NODE		= 0x07
 };
 
-#endif // _DEF_STORAGE_H
+#endif /* _DEF_STORAGE_H */
Index: storage/DiskDeviceDefs.h
===================================================================
--- storage/DiskDeviceDefs.h	(revision 28851)
+++ storage/DiskDeviceDefs.h	(working copy)
@@ -13,27 +13,27 @@
 typedef int32 disk_system_id;
 typedef int32 disk_job_id;
 
-// partition flags
+/* partition flags */
 enum {
 	B_PARTITION_IS_DEVICE			= 0x01,
 	B_PARTITION_FILE_SYSTEM			= 0x02,
 	B_PARTITION_PARTITIONING_SYSTEM	= 0x04,
 	B_PARTITION_READ_ONLY			= 0x08,
-	B_PARTITION_MOUNTED				= 0x10,	// needed?
+	B_PARTITION_MOUNTED				= 0x10,	/* needed? */
 	B_PARTITION_BUSY				= 0x20,
 };
 
-// partition statuses
+/* partition statuses */
 enum {
 	B_PARTITION_VALID,
 	B_PARTITION_CORRUPT,
 	B_PARTITION_UNRECOGNIZED,
-	B_PARTITION_UNINITIALIZED,	// Only when uninitialized manually.
-								// When not recognized while scanning it's
-								// B_PARTITION_UNRECOGNIZED.
+	B_PARTITION_UNINITIALIZED,	/* Only when uninitialized manually. */
+								/* When not recognized while scanning it's */
+								/* B_PARTITION_UNRECOGNIZED. */
 };
 
-// partition change flags
+/* partition change flags */
 enum {
 	B_PARTITION_CHANGED_OFFSET				= 0x000001,
 	B_PARTITION_CHANGED_SIZE				= 0x000002,
@@ -56,7 +56,7 @@
 	B_PARTITION_CHANGED_INITIALIZATION		= 0x040000,
 };
 
-// disk device flags
+/* disk device flags */
 enum {
 	B_DISK_DEVICE_REMOVABLE		= 0x01,
 	B_DISK_DEVICE_HAS_MEDIA		= 0x02,
@@ -65,11 +65,11 @@
 	B_DISK_DEVICE_IS_FILE		= 0x10,
 };
 
-// disk system flags
+/* disk system flags */
 enum {
 	B_DISK_SYSTEM_IS_FILE_SYSTEM								= 0x000001,
 
-	// flags common for both file and partitioning systems
+	/* flags common for both file and partitioning systems */
 	B_DISK_SYSTEM_SUPPORTS_CHECKING								= 0x000002,
 	B_DISK_SYSTEM_SUPPORTS_REPAIRING							= 0x000004,
 	B_DISK_SYSTEM_SUPPORTS_RESIZING								= 0x000008,
@@ -79,7 +79,7 @@
 	B_DISK_SYSTEM_SUPPORTS_INITIALIZING							= 0x000080,
 	B_DISK_SYSTEM_SUPPORTS_CONTENT_NAME							= 0x000100,
 
-	// file system specific flags
+	/* file system specific flags */
 	B_DISK_SYSTEM_SUPPORTS_DEFRAGMENTING						= 0x001000,
 	B_DISK_SYSTEM_SUPPORTS_DEFRAGMENTING_WHILE_MOUNTED			= 0x002000,
 	B_DISK_SYSTEM_SUPPORTS_CHECKING_WHILE_MOUNTED				= 0x004000,
@@ -90,7 +90,7 @@
 	B_DISK_SYSTEM_SUPPORTS_SETTING_CONTENT_PARAMETERS_WHILE_MOUNTED	= 0x080000,
 	B_DISK_SYSTEM_SUPPORTS_WRITING								= 0x100000,
 
-	// partitioning system specific flags
+	/* partitioning system specific flags */
 	B_DISK_SYSTEM_SUPPORTS_RESIZING_CHILD						= 0x001000,
 	B_DISK_SYSTEM_SUPPORTS_MOVING_CHILD							= 0x002000,
 	B_DISK_SYSTEM_SUPPORTS_SETTING_NAME							= 0x004000,
@@ -101,7 +101,7 @@
 	B_DISK_SYSTEM_SUPPORTS_NAME									= 0x080000,
 };
 
-// disk device job types
+/* disk device job types */
 enum {
 	B_DISK_DEVICE_JOB_BAD_TYPE,
 	B_DISK_DEVICE_JOB_DEFRAGMENT,
@@ -120,7 +120,7 @@
 	B_DISK_DEVICE_JOB_SCAN,
 };
 
-// disk device job statuses
+/* disk device job statuses */
 enum {
 	B_DISK_DEVICE_JOB_UNINITIALIZED,
 	B_DISK_DEVICE_JOB_SCHEDULED,
@@ -130,7 +130,7 @@
 	B_DISK_DEVICE_JOB_CANCELED,
 };
 
-// disk device job progress info
+/* disk device job progress info */
 typedef struct disk_device_job_progress_info {
 	uint32	status;
 	uint32	interrupt_properties;
@@ -140,7 +140,7 @@
 	char	current_task_description[256];
 } disk_device_job_progress_info;
 
-// disk device job interrupt properties
+/* disk device job interrupt properties */
 enum {
 	B_DISK_DEVICE_JOB_CAN_CANCEL			= 0x01,
 	B_DISK_DEVICE_JOB_STOP_ON_CANCEL		= 0x02,
@@ -148,12 +148,12 @@
 	B_DISK_DEVICE_JOB_CAN_PAUSE				= 0x08,
 };
 
-// string length constants, all of which include the NULL terminator
+/* string length constants, all of which include the NULL terminator */
 #define B_DISK_DEVICE_TYPE_LENGTH B_FILE_NAME_LENGTH
 #define B_DISK_DEVICE_NAME_LENGTH B_FILE_NAME_LENGTH
 #define B_DISK_SYSTEM_NAME_LENGTH B_PATH_NAME_LENGTH
 
-// max size of parameter string buffers, including NULL terminator
+/* max size of parameter string buffers, including NULL terminator */
 #define B_DISK_DEVICE_MAX_PARAMETER_SIZE (32 * 1024)
 
-#endif	// _DISK_DEVICE_DEFS_H
+#endif	/* _DISK_DEVICE_DEFS_H */
Index: bluetooth/L2CAP/btL2CAP.h
===================================================================
--- bluetooth/L2CAP/btL2CAP.h	(revision 28851)
+++ bluetooth/L2CAP/btL2CAP.h	(working copy)
@@ -16,4 +16,4 @@
 };
 
 
-#endif // _BTL2CAP_H_
\ No newline at end of file
+#endif /* _BTL2CAP_H_ */
\ No newline at end of file
Index: bluetooth/HCI/btHCI_sco.h
===================================================================
--- bluetooth/HCI/btHCI_sco.h	(revision 28851)
+++ bluetooth/HCI/btHCI_sco.h	(working copy)
@@ -14,4 +14,4 @@
 	uint8	slen;
 } __attribute__((packed));
 
-#endif // _BTHCI_SCO_H_
+#endif /* _BTHCI_SCO_H_ */
Index: bluetooth/HCI/btHCI_module.h
===================================================================
--- bluetooth/HCI/btHCI_module.h	(revision 28851)
+++ bluetooth/HCI/btHCI_module.h	(working copy)
@@ -32,4 +32,4 @@
 } bt_hci_module_info ;
 
 
-#endif // _BTHCI_MODULE_H_
+#endif /* _BTHCI_MODULE_H_ */
Index: bluetooth/HCI/btHCI_transport.h
===================================================================
--- bluetooth/HCI/btHCI_transport.h	(revision 28851)
+++ bluetooth/HCI/btHCI_transport.h	(working copy)
@@ -93,4 +93,4 @@
 #define BLUETOOTH_CONNECTION_PORT "bluetooth connection port"
 #define BLUETOOTH_CONNECTION_SCHED_PORT "bluetooth con sched port"
 
-#endif // _BTHCI_TRANSPORT_H_
+#endif /* _BTHCI_TRANSPORT_H_ */
Index: bluetooth/HCI/btHCI_acl.h
===================================================================
--- bluetooth/HCI/btHCI_acl.h	(revision 28851)
+++ bluetooth/HCI/btHCI_acl.h	(working copy)
@@ -33,4 +33,4 @@
 #define HCI_ACL_BROADCAST_PICONET	0x2 /* both directions */
 										/* 11 - reserved for future use */
 
-#endif // _BTHCI_ACL_H_
+#endif /* _BTHCI_ACL_H_ */
Index: bluetooth/bluetooth_error.h
===================================================================
--- bluetooth/bluetooth_error.h	(revision 28851)
+++ bluetooth/bluetooth_error.h	(working copy)
@@ -68,4 +68,4 @@
 #define HOST_BUSY_PAIRING					0x38
 
 
-#endif // _BLUETOOTH_ERROR_H
+#endif /* _BLUETOOTH_ERROR_H */
Index: bluetooth/bluetooth_util.h
===================================================================
--- bluetooth/bluetooth_util.h	(revision 28851)
+++ bluetooth/bluetooth_util.h	(working copy)
@@ -53,4 +53,4 @@
 }
 
 
-#endif // _BLUETOOTH_UTIL_H
+#endif /* _BLUETOOTH_UTIL_H */
Index: bluetooth/bluetooth.h
===================================================================
--- bluetooth/bluetooth.h	(revision 28851)
+++ bluetooth/bluetooth.h	(working copy)
@@ -52,4 +52,4 @@
 #define BLUETOOTH_PROTO_MAX		256
 
 
-#endif // _BLUETOOTH_H
+#endif /* _BLUETOOTH_H */
Index: game/GameSoundDefs.h
===================================================================
--- game/GameSoundDefs.h	(revision 28851)
+++ game/GameSoundDefs.h	(working copy)
@@ -1,28 +1,28 @@
-//------------------------------------------------------------------------------
-//	Copyright (c) 2001-2002, OpenBeOS
-//
-//	Permission is hereby granted, free of charge, to any person obtaining a
-//	copy of this software and associated documentation files (the "Software"),
-//	to deal in the Software without restriction, including without limitation
-//	the rights to use, copy, modify, merge, publish, distribute, sublicense,
-//	and/or sell copies of the Software, and to permit persons to whom the
-//	Software is furnished to do so, subject to the following conditions:
-//
-//	The above copyright notice and this permission notice shall be included in
-//	all copies or substantial portions of the Software.
-//
-//	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
-//	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
-//	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
-//	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
-//	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
-//	FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
-//	DEALINGS IN THE SOFTWARE.
-//
-//	File Name:		GameSound.cpp
-//	Author:			Christopher ML Zumwalt May (cdzumwalt@dsl-only.net)
-//	Description:	Declarations for game sounds
-//------------------------------------------------------------------------------
+/*------------------------------------------------------------------------------ */
+/*	Copyright (c) 2001-2002, OpenBeOS */
+/* */
+/*	Permission is hereby granted, free of charge, to any person obtaining a */
+/*	copy of this software and associated documentation files (the "Software"), */
+/*	to deal in the Software without restriction, including without limitation */
+/*	the rights to use, copy, modify, merge, publish, distribute, sublicense, */
+/*	and/or sell copies of the Software, and to permit persons to whom the */
+/*	Software is furnished to do so, subject to the following conditions: */
+/* */
+/*	The above copyright notice and this permission notice shall be included in */
+/*	all copies or substantial portions of the Software. */
+/* */
+/*	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR */
+/*	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, */
+/*	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE */
+/*	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER */
+/*	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING */
+/*	FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER */
+/*	DEALINGS IN THE SOFTWARE. */
+/* */
+/*	File Name:		GameSound.cpp */
+/*	Author:			Christopher ML Zumwalt May (cdzumwalt@dsl-only.net) */
+/*	Description:	Declarations for game sounds */
+/*------------------------------------------------------------------------------ */
 
 #if !defined(_GAME_SOUND_DEFS_H)
 #define _GAME_SOUND_DEFS_H
@@ -34,14 +34,14 @@
 #define B_GS_CUR_API_VERSION B_BEOS_VERSION
 #define B_GS_MIN_API_VERSION 0x100
 
-//	invalid sound handle
+/*	invalid sound handle */
 #define B_GS_INVALID_SOUND ((gs_id)-1)
 
-//	gs_id for the main mix buffer
+/*	gs_id for the main mix buffer */
 #define B_GS_MAIN_SOUND ((gs_id)-2)
 
 
-enum	//fixme	renumber to real error messages
+enum	/*fixme	renumber to real error messages */
 {
 	B_GS_BAD_HANDLE = -99999,
 	B_GS_NO_SOUNDS,
@@ -67,26 +67,26 @@
 };
 
 
-//	
+/*	 */
 enum gs_attributes
 {
-	B_GS_NO_ATTRIBUTE = 0,			//	when there is no attribute
-	B_GS_MAIN_GAIN = 1,				//	0 == 0 dB, -6.0 == -6 dB (gs_id ignored)
-	B_GS_CD_THROUGH_GAIN,			//	0 == 0 dB, -12.0 == -12 dB (gs_id ignored)
-										//	but which CD?
-	B_GS_GAIN = 128,				//	0 == 0 dB, -1.0 == -1 dB, +10.0 == +10 dB
-	B_GS_PAN,						//	0 == middle, -1.0 == left, +1.0 == right
-	B_GS_SAMPLING_RATE,				//	44100.0 == 44.1 kHz
-	B_GS_LOOPING,					//	0 == no
+	B_GS_NO_ATTRIBUTE = 0,			/*	when there is no attribute */
+	B_GS_MAIN_GAIN = 1,				/*	0 == 0 dB, -6.0 == -6 dB (gs_id ignored) */
+	B_GS_CD_THROUGH_GAIN,			/*	0 == 0 dB, -12.0 == -12 dB (gs_id ignored) */
+										/*	but which CD? */
+	B_GS_GAIN = 128,				/*	0 == 0 dB, -1.0 == -1 dB, +10.0 == +10 dB */
+	B_GS_PAN,						/*	0 == middle, -1.0 == left, +1.0 == right */
+	B_GS_SAMPLING_RATE,				/*	44100.0 == 44.1 kHz */
+	B_GS_LOOPING,					/*	0 == no */
 	B_GS_FIRST_PRIVATE_ATTRIBUTE = 90000,
 	B_GS_FIRST_USER_ATTRIBUTE = 100000
 };
 struct gs_attribute
 {
-		int32		attribute;		//	which attribute
-		bigtime_t	duration;		//	how long of time to ramp over for the change
-		float		value;			//	where the value stops changing
-		uint32		flags;			//	whatever flags are for the attribute
+		int32		attribute;		/*	which attribute */
+		bigtime_t	duration;		/*	how long of time to ramp over for the change */
+		float		value;			/*	where the value stops changing */
+		uint32		flags;			/*	whatever flags are for the attribute */
 };
 struct gs_attribute_info
 {
@@ -97,4 +97,4 @@
 };
 
 
-#endif	//	_GAME_SOUND_DEFS_H
+#endif	/*	_GAME_SOUND_DEFS_H */
Index: be_apps/ServicesDaemon/ServicesDaemon.h
===================================================================
--- be_apps/ServicesDaemon/ServicesDaemon.h	(revision 28851)
+++ be_apps/ServicesDaemon/ServicesDaemon.h	(working copy)
@@ -3,10 +3,10 @@
 
 #define B_SERVICES_DAEMON_SIGNATURE "application/x-vnd.Haiku-ServicesDaemon"
 
-// Send this message to the daemon if you would like to have your program
-// restarted. The message is expected to have an attached string containing
-// the signature of your app. Once sent to the daemon, it will wait until
-// your app quits before relaunching it.
+/* Send this message to the daemon if you would like to have your program */
+/* restarted. The message is expected to have an attached string containing */
+/* the signature of your app. Once sent to the daemon, it will wait until */
+/* your app quits before relaunching it. */
 #define B_SERVICES_DAEMON_RESTART 'SDRS'
 
 #endif
Index: be_apps/Deskbar/Deskbar.h
===================================================================
--- be_apps/Deskbar/Deskbar.h	(revision 28851)
+++ be_apps/Deskbar/Deskbar.h	(working copy)
@@ -1,6 +1,6 @@
 #ifndef _DESKBAR_H
-//	I don't know why this file exists in addition to the one we include
-//	below, but who cares... (originally, in R5, both files exist and are
-//	identical).
+/*	I don't know why this file exists in addition to the one we include */
+/*	below, but who cares... (originally, in R5, both files exist and are */
+/*	identical). */
 #	include <interface/Deskbar.h>
 #endif
Index: be_apps/Tracker/Background.h
===================================================================
--- be_apps/Tracker/Background.h	(revision 28851)
+++ be_apps/Tracker/Background.h	(working copy)
@@ -43,26 +43,26 @@
 /*----------------------------------------------------------------*/
 /*-----  Tracker background BMessage entries  --------------------*/
 
-#define B_BACKGROUND_IMAGE		"be:bgndimginfopath"		// string path
-#define B_BACKGROUND_MODE		"be:bgndimginfomode"		// int32, the enum below
-#define B_BACKGROUND_ORIGIN		"be:bgndimginfooffset"		// BPoint
-#define B_BACKGROUND_ERASE_TEXT	"be:bgndimginfoerasetext"	// bool
-#define B_BACKGROUND_WORKSPACES	"be:bgndimginfoworkspaces"	// uint32
+#define B_BACKGROUND_IMAGE		"be:bgndimginfopath"		/* string path */
+#define B_BACKGROUND_MODE		"be:bgndimginfomode"		/* int32, the enum below */
+#define B_BACKGROUND_ORIGIN		"be:bgndimginfooffset"		/* BPoint */
+#define B_BACKGROUND_ERASE_TEXT	"be:bgndimginfoerasetext"	/* bool */
+#define B_BACKGROUND_WORKSPACES	"be:bgndimginfoworkspaces"	/* uint32 */
 
 /*----------------------------------------------------------------*/
 /*-----  Background mode values  ---------------------------------*/
 
 enum {
 	B_BACKGROUND_MODE_USE_ORIGIN,
-	B_BACKGROUND_MODE_CENTERED,		// only works on Desktop
-	B_BACKGROUND_MODE_SCALED,		// only works on Desktop
+	B_BACKGROUND_MODE_CENTERED,		/* only works on Desktop */
+	B_BACKGROUND_MODE_SCALED,		/* only works on Desktop */
 	B_BACKGROUND_MODE_TILED
 };
 
 /*----------------------------------------------------------------*/
 /*----------------------------------------------------------------*/
 
-const int32 B_RESTORE_BACKGROUND_IMAGE = 'Tbgr';	// force a Tracker window to
-													// use a new background image
+const int32 B_RESTORE_BACKGROUND_IMAGE = 'Tbgr';	/* force a Tracker window to */
+													/* use a new background image */
 
 #endif /* _TRACKER_BACKGROUND_H */
Index: arch/ppc/arch_debugger.h
===================================================================
--- arch/ppc/arch_debugger.h	(revision 28851)
+++ arch/ppc/arch_debugger.h	(working copy)
@@ -9,4 +9,4 @@
 	uint32	dummy;
 } __attribute__((aligned(8)));
 
-#endif	// _ARCH_PPC_DEBUGGER_H
+#endif	/* _ARCH_PPC_DEBUGGER_H */
Index: arch/m68k/arch_debugger.h
===================================================================
--- arch/m68k/arch_debugger.h	(revision 28851)
+++ arch/m68k/arch_debugger.h	(working copy)
@@ -28,4 +28,4 @@
 	uint32	dummy;
 } __attribute__((aligned(8)));
 
-#endif	// _ARCH_M68K_DEBUGGER_H
+#endif	/* _ARCH_M68K_DEBUGGER_H */
Index: arch/x86/arch_debugger.h
===================================================================
--- arch/x86/arch_debugger.h	(revision 28851)
+++ arch/x86/arch_debugger.h	(working copy)
@@ -29,4 +29,4 @@
 	uint32	user_ss;
 } __attribute__((aligned(8)));
 
-#endif	// _ARCH_X86_DEBUGGER_H
+#endif	/* _ARCH_X86_DEBUGGER_H */
Index: mail/mail_encoding.h
===================================================================
--- mail/mail_encoding.h	(revision 28851)
+++ mail/mail_encoding.h	(working copy)
@@ -12,10 +12,10 @@
 
 #define B_MAIL_NULL_CONVERSION ((uint32) -1)
 #define B_MAIL_UTF8_CONVERSION ((uint32) -2)
-// For specifying the UTF-8 character set when converting to/from UTF-8.
+/* For specifying the UTF-8 character set when converting to/from UTF-8. */
 #define B_MAIL_US_ASCII_CONVERSION ((uint32) -3)
-// Plain 7 bit ASCII character set.  A subset of UTF-8, but some mail software
-// specifies it so we need to recognize it.
+/* Plain 7 bit ASCII character set.  A subset of UTF-8, but some mail software */
+/* specifies it so we need to recognize it. */
 
 #define BASE64_LINELENGTH 76
 
@@ -24,8 +24,8 @@
 	quoted_printable 	= 'q',
 	seven_bit			= '7',
 	eight_bit			= '8',
-	uuencode			= 'u', // Invalid to encode something using uuencode.
-	null_encoding		= 0,   // For not changing existing settings.
+	uuencode			= 'u', /* Invalid to encode something using uuencode. */
+	null_encoding		= 0,   /* For not changing existing settings. */
 	no_encoding			= -1
 } mail_encoding;
 
@@ -35,10 +35,10 @@
 
 ssize_t encode(mail_encoding encoding, char *out, const char *in,
 	off_t length, int headerMode);
-	// boolean headerMode only matters for quoted_printable and base64.
+	/* boolean headerMode only matters for quoted_printable and base64. */
 ssize_t decode(mail_encoding encoding, char *out, const char *in, off_t length,
 	int underscore_is_space);
-	// the value of underscore_is_space only matters for quoted_printable.
+	/* the value of underscore_is_space only matters for quoted_printable. */
 
 ssize_t max_encoded_length(mail_encoding encoding, off_t cur_length);
 mail_encoding encoding_for_cte(const char *content_transfer_encoding);
@@ -48,7 +48,7 @@
 
 ssize_t	encode_qp(char *out, const char *in, off_t length, int headerMode);
 ssize_t	decode_qp(char *out, const char *in, off_t length, int underscore_is_space);
-	//---underscore_is_space should be 1 if and only if you are decoding a header field
+	/*---underscore_is_space should be 1 if and only if you are decoding a header field */
 
 ssize_t	uu_decode(char *out, const char *in, off_t length);
 
Index: interface/UnicodeBlockObjects.h
===================================================================
--- interface/UnicodeBlockObjects.h	(revision 28851)
+++ interface/UnicodeBlockObjects.h	(working copy)
@@ -1,47 +1,47 @@
-//------------------------------------------------------------------------------
-//	Copyright (c) 2001-2002, OpenBeOS
-//
-//	Permission is hereby granted, free of charge, to any person obtaining a
-//	copy of this software and associated documentation files (the "Software"),
-//	to deal in the Software without restriction, including without limitation
-//	the rights to use, copy, modify, merge, publish, distribute, sublicense,
-//	and/or sell copies of the Software, and to permit persons to whom the
-//	Software is furnished to do so, subject to the following conditions:
-//
-//	The above copyright notice and this permission notice shall be included in
-//	all copies or substantial portions of the Software.
-//
-//	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
-//	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
-//	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
-//	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
-//	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
-//	FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
-//	DEALINGS IN THE SOFTWARE.
-//
-//	File Name:		UnicodeBlockObjects.h
-//	Author:			Erik Jaesler (erik@cgsoftware.com)
-//	Description:	Predefined unicode_block objects
-//------------------------------------------------------------------------------
+/*------------------------------------------------------------------------------ */
+/*	Copyright (c) 2001-2002, OpenBeOS */
+/* */
+/*	Permission is hereby granted, free of charge, to any person obtaining a */
+/*	copy of this software and associated documentation files (the "Software"), */
+/*	to deal in the Software without restriction, including without limitation */
+/*	the rights to use, copy, modify, merge, publish, distribute, sublicense, */
+/*	and/or sell copies of the Software, and to permit persons to whom the */
+/*	Software is furnished to do so, subject to the following conditions: */
+/* */
+/*	The above copyright notice and this permission notice shall be included in */
+/*	all copies or substantial portions of the Software. */
+/* */
+/*	THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR */
+/*	IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, */
+/*	FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE */
+/*	AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER */
+/*	LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING */
+/*	FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER */
+/*	DEALINGS IN THE SOFTWARE. */
+/* */
+/*	File Name:		UnicodeBlockObjects.h */
+/*	Author:			Erik Jaesler (erik@cgsoftware.com) */
+/*	Description:	Predefined unicode_block objects */
+/*------------------------------------------------------------------------------ */
 
 #ifndef _UNICODEBLOCKOBJECTS_H
 #define _UNICODEBLOCKOBJECTS_H
 
-// Standard Includes -----------------------------------------------------------
+/* Standard Includes ----------------------------------------------------------- */
 
-// System Includes -------------------------------------------------------------
+/* System Includes ------------------------------------------------------------- */
 #include <Font.h>
 
-// Project Includes ------------------------------------------------------------
+/* Project Includes ------------------------------------------------------------ */
 
-// Local Includes --------------------------------------------------------------
+/* Local Includes -------------------------------------------------------------- */
 
-// Local Defines ---------------------------------------------------------------
+/* Local Defines --------------------------------------------------------------- */
 
-// Globals ---------------------------------------------------------------------
+/* Globals --------------------------------------------------------------------- */
 
 
-// Unicode block list with their unicode encoding range
+/* Unicode block list with their unicode encoding range */
 const unicode_block B_BASIC_LATIN_BLOCK(					/* 0000 - 007F			*/				0x0000000000000000LL, 0x0000000000000001LL);			
 const unicode_block B_LATIN1_SUPPLEMENT_BLOCK(				/* 0080 - 00FF			*/				0x0000000000000000LL, 0x0000000000000002LL);			
 const unicode_block B_LATIN_EXTENDED_A_BLOCK(				/* 0100 - 017F			*/				0x0000000000000000LL, 0x0000000000000004LL);			
@@ -114,7 +114,7 @@
 const unicode_block B_SPECIALS_BLOCK(						/* FEFF and FFF0 - FFFF	*/				0x0000000000000020LL, 0x0000000000000000LL);			
 const unicode_block B_TIBETAN_BLOCK(						/* 0F00 - 0FBF			*/				0x0000000000000040LL, 0x0000000000000000LL);			
 
-#endif	// _UNICODEBLOCKOBJECTS_H
+#endif	/* _UNICODEBLOCKOBJECTS_H */
 
 /*
  * $Log $
